/******************** Basic Css ***********************/
body, html, .main {
    height: 100%;
}
body {
    padding-right: 0px !important;    
}

.paddingZ{
	padding:0px;
}
.padding30px{
	padding-top:30px;
	padding-bottom:30px;
}
h2{
	font-size:32px;
	font-weight:400;
	text-transform:uppercase;
	line-height:1.1;
	margin-top: 0px;
}
p{
	font-size:14px;
	line-height:24px;
	color:#333;
}

.mainmenu > ul > li:hover > a {
    text-decoration: none;
    background-color: none !important;
    color:#fff;
    
}
span.counter-icon {
    position: absolute;
    border-radius: 3px;
    background-color: #235A93;
    color: #fff;
    line-height: 74px;
    text-align: center;
    height: 72px;
    width: 84px;
    left: 15px;
    top: -36px;
    font-size: 36px;
}
a{
    outline:none !important;
}


.blakish, .blakish a {
    color: #333;
}
.blakish {
    transition: 5s;
    margin-top: 5px;
    margin-bottom: 5px;
    width: 20%;
}
.boxdiv {
    padding-top: 15px;
    padding-bottom: 15px;
    -webkit-transition: background .2s ease;
    transition: background .2s ease;
    text-align: center;
    box-shadow: inset 0 0 15px rgba(0,0,0,.2);
    min-height: 170px;
    border-radius: 5px;
    display: flex;
    align-items: center;
}
.blakish:nth-child(odd) .boxdiv {background: #235A93;}
.blakish:nth-child(even) .boxdiv {background: #53a0f0;}
.boxdiv .col-md-12 {
    padding: 0;
}
.boxdiv i {
    font-size: 35px;
    padding-bottom: 8px;
    color: #fff;
}
.boxdiv p {
    font-size: 13px;
    margin-bottom: 0;
    line-height: 22px;
	color: #fff;
}
/************************** header *******************/
.shipping-preloader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
	z-index: 9999;
	background: #E5E5E5;
}
.shipping-preloader .spinner {
    position: absolute;
    left: 50%;
    top: 50%;
    margin: 0px;
    margin-top: -112px;
    margin-left: -150px;
}
.spinner {
    width: 300px;
    position: relative;
    margin: 100px auto;
}
.double-bounce1, .double-bounce2 {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #333;
    opacity: 0.6;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
    animation: sk-bounce 2.0s infinite ease-in-out;
}
.double-bounce2 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}
 @-webkit-keyframes sk-bounce {
 0%, 100% {
	 transform: scale(0.0);
	-webkit-transform: scale(0.0)
}
 50% {
	 transform: scale(0.0);
	-webkit-transform: scale(1.0)
}
}
 @keyframes sk-bounce {
 0%, 100% {
 	transform: scale(0.0);
 	-webkit-transform: scale(0.0);
}
50% {
	 transform: scale(1.0);
 	-webkit-transform: scale(1.0);
}
}

.loadedEnd{display: none;}
.padLR{padding: 0px 7px;}
header{
	position: absolute;
	width: 100%;
	top: 0px;
	z-index: 1;
}
.header-top-area, .header-top-area a {
    color: #eeeeee;
}
.header-top-area {
    background-color: #2f2f2f;
    padding: 0px 0px;
}
.top-contact {
    padding-top: 3px;
}
.top-contact a:first-child {
    padding-left: 0px;
}
.top-contact a {
    display: inline-block;
    background: url(../images/separator.png) repeat-y right top;
    padding: 0px 15px 2px 12px;
    line-height: 14px;
}
.top-contact i.fa {
    color: #235A93;
    margin-right: 6px;
}
.top-menu {
    text-align: right;
}
.top-menu ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
.top-menu ul li {
    display: inline-block;
    color: #dddddd;
}
.top-menu ul li a {
    color: #dddddd;
    text-align: center;
    margin: 5px 10px;
    position: relative;
    display: block;
}
.top-menu ul li a i {
    margin-right: 5px;
}
.header-area {
	margin-top:0px;
}
.fixed-header .header-area{
	margin-top:0px
}
.nav-pills > li > a {
    border: 1px solid #ddd;
	border-bottom: none;
	border-radius:0px
}
.logo {
    float: left;
}
.logo h1 {
    margin: 0px 0px 0px;
}
.logo img {
    height: 110px;
}
.fixed-header .logo1 img {
    height: 65px;
}
.mobile-menu-wrapper {
    display: none;
    float: right;
}
.mobile-menu-wrapper {
    display: none;
}
.slicknav_menu {
    padding: 0px;
    background: none;
    font-size: 14px;
    position: relative;
    margin-top: 15px;
}
.slicknav_btn {
    margin: 0px;
    padding: 10px;
    border-radius: 3px;
    background-color: #235A93;
}
.slicknav_menu .slicknav_menutxt {
    display: block;
    line-height: 1.188em;
    float: left;
    color: #fff;
    font-weight: 700;
    text-shadow: 0 1px 3px #000;
}
.slicknav_menu .slicknav_icon {
    margin: 0px;
    width: auto;
    height: auto;
}
.slicknav_menu .slicknav_icon-bar {
    background-color: #fff;
    box-shadow: none;
}
.slicknav_menu .slicknav_icon-bar {
    height: 2px;
    width: 20px;
    border-radius: 0px;
}
.slicknav_nav {
    background: #235A93;
    border-radius: 2px;
    width: 200px;
    position: absolute;
    right: 0px;
    top: 36px;
    z-index: 99;
}
.slicknav_nav li.nav-active > a {
    border-radius: 0px;
    background: #c60122;
    color: #fff;
}
.slicknav_nav .slicknav_row {
    margin: 0px;
    padding: 7px 10px;
}
.slicknav_nav ul {
    margin: 0px;
}
.mainmenu {
    float: right;
}
.mainmenu ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    text-align: right;
    margin-top: 30px;
}
.fixed-header .mainmenu ul{
    margin-top: 10px;
}
.mainmenu ul li {
    display: inline-block;
    position: relative;
}
.mainmenu ul li.nav-active > a {
    background-color: none;
    text-decoration: none;
    color: #fff;
}
.mainmenu ul li a {
    display: block;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
	font-size: 16px;
    padding: 10px 22px;
    padding-bottom: 10px;
	text-decoration: none !important;
}
.fixed-header .mainmenu ul li a {color: #333;}
.mainmenu ul li:last-child a {
    border-bottom: 0px;
}
.header-search-bar {
    float: right;
    position: relative;
    padding: 40px 0px;
    margin-left: 20px;
    width: 40px;
}
.header-search-bar span {
    position: absolute;
    display: block;
    width: 40px;
    height: 40px;
    text-align: center;
    color: #fff;
    border-radius: 3px;
    background-color: #235A93;
    line-height: 40px;
    top: 50%;
    margin-top: -20px;
    right: 0px;
    cursor: pointer;
    font-size: 16px;
}
.mainmenu > ul > li:hover > a {
    text-decoration: none;
    background-color: none;
	outline:none;
}

/**************** Services *********************/
.single-service-item {
    box-shadow: 0px 3px 6px 0px rgba(153,153,153,0.5);
    position: relative;
    overflow: hidden;
    margin: 15px 0px;
}
.service-item-bg {
    background-color: #a7a7a7;
    background-position: center;
    background-size: cover;
    height: 200px;
}
.service-bg-1 {
    background-image: url(../images/service-bg-1.jpg);
}
.service-content {
    padding: 20px;
}
.service-content h4 {
    color: #333;
    text-transform: uppercase;
    position: relative;
    margin-top: 0px;
    margin-bottom: 15px;
}
.service-content h4::before {
    position: absolute;
    content: "";
    height: 2px;
    background-color: #235A93;
    display: block;
    width: 40px;
    left: 0px;
    bottom: -5px;
}
.readmore-btn {
    color: #235A93;
    text-transform: uppercase;
    font-size: 12px;
}
.readmore-btn i.fa {
    margin-left: 5px;
    font-size: 16px;
}
.location_map {
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 60px;
    height: 60px;
    cursor: pointer;
}
.location_map i.fa {
    color: #fff;
    font-size: 18px;
    position: absolute;
    right: 12px;
    bottom: 10px;
}
.location_map::before {
    position: absolute;
    right: 0px;
    bottom: -60px;
    width: 60px;
    height: 60px;
    border-top: 80px solid transparent;
    border-right: 80px solid #235A93;
    border-bottom: 50px solid transparent;
    content: "";
    display: block;
}
.readmore-btn:hover {
    color: #000;
    text-decoration: none;
}
a:focus, a:hover {
    color: #23527c;
    text-decoration: none;
}
a:active, a:hover {
    outline: 0;
}
.readmore-btn:hover i.fa {
	padding-left: 5px;
}
.location_map:hover:before {
	border-right-color: #292929;
}
.location_map:hover i.fa {
	bottom: 4px;
}
.service-bg-2 {
    background-image: url(../images/service-bg-2.jpg);
}
.service-bg-3 {
    background-image: url(../images/service-bg-3.jpg);
}

/********************* Banner ******************/
.provided-block {
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
}
.wshipping-content-block {
    padding: 80px 0px;
}
.provided-block {
    background-image: url(../images/we-provide-bg.jpg);
}
.provided-block::before {
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    background: rgba(255,255,255,0.6);
}
.item-table {
    display: table;
    width: 100%;
    height: 100%;
}
.item-tablecell {
    display: table-cell;
    vertical-align: middle;
}
.provided-block h3 {
    font-size: 20px;
    color: #333;
    font-weight: 600;
	margin-top: 0px;
}
.provided-block h1 {
    color: #333;
    font-weight: 600;
}
.provided-block h2 {
    color: #333;
    font-weight: 600;
}
.wshipping-button.cta-btn {
    margin-top: 20px;
}
.wshipping-button {
    display: inline-block;
    color: #fff;
    border-radius: 4px;
    text-transform: uppercase;
    font-size: 14px;
    background-color: #235A93;
    padding: 12px 30px;
    border: 0px;
}
.logo, .scrollup, header, header.sticky, .header-area, .header-top-area, .mainmenu, .mainmenu ul li ul, .header-search-bar, .header-search-bar .search-box, .wshipping-button, .homepage-slides .owl-nav div, .readmore-btn i.fa, header.sticky .header-top-area, .location_map::before, .location_map i.fa, .owl-nav div, .service-icon .fa, .latest-gallery i.fa, .latest-gallery::after, .team-figure, .team-block:hover .team-figure, .btn {
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
a {
    outline: none;
}
img {
    max-width: 100%;
}
/*************************** Why *********************/
.why-choose-us-content{position: relative;}
.why-choose-us-content:after{
    position: absolute;
    content: '';
    background: url('../images/watermark-logo.jpg');
    background-repeat: repeat;
    background-repeat: no-repeat;
    background-size: 240px;
    background-position: center center;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    opacity: 0.15;
    z-index: -1;
}
.why-choose-us-content h3 {
    margin-bottom: 20px;
}
h3.heading3-border {
    font-weight: 400;
}
h2.heading2-border, h3.heading3-border, h4.heading4-border {
    position: relative;
    padding-bottom: 12px;
    margin-top: 30px;
    margin-bottom: 10px;
}
h3 {
    font-size: 24px;
    font-weight: 400;
}
/*
h2.heading2-border::before, h3.heading3-border::before, h4.heading4-border::before {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 20px;
    height: 2px;
    background-color: #052c54;
    content: "";
}
h2.heading2-border::after, h3.heading3-border::after, h4.heading4-border::after {
    position: absolute;
    left: 30px;
    bottom: 0px;
    width: 90px;
    height: 2px;
    background-color: #235A93;
    content: "";
}
*/
.why-choose-us {
    margin-top: 20px;
    position: relative;
    width: 100%;
    float: left;
}
.why-choose-us::before {
    position: absolute;
    display: block;
    height: 100%;
    background-color: #235A93;
    left: 0px;
    top: 10px;
    content: "";
    width: 2px;
}
.why-choose-us .why-choose-us-icon {
    line-height: 45px;
    text-transform: uppercase;
    margin: 5px 0px;
    position: relative;
    font-size: 17px;
    color: #333;
    padding-left: 40px;
    float: left;
    width: 100%;
}
.why-choose-us .why-choose-us-icon::before {
    position: absolute;
    display: block;
    height: 2px;
    background-color: #235A93;
    left: 0px;
    top: 50%;
    margin-top: 7px;
    content: "";
    width: 40px;
}
.why-choose-us-icon i.fa {
    width: 50px;
    height: 50px;
    background-color: #235A93;
    border-radius: 100%;
    color: #fff;
    text-align: center;
    margin-right: 18px;
    line-height: 51px;
    font-size: 25px;
	top: 18px;
	position: relative;
}
.why-choose-us-icon i.fa img{
	margin:auto;
	margin-top:15px;
}
.process-step:last-child {
    margin-right: 0px;
    color: #fff;
}
/************************************* Services Process *********************************/
.service-process {
    background-color: #fafafa;
    position: relative;
}
.service-process::before, .counter-section::before {
    display: block;
    content: "";
    position: absolute;
    left: 0px;
    bottom: 0px;
    border-top: 1px dashed #cccccc;
    border-bottom: 1px dashed #fff;
    width: 100%;
}
.section-title {
    text-align: center;
    padding-bottom: 0px;
}
.section-title h2 {
    margin-top: 0px;
    text-transform: uppercase;
    color: #333;
}
.process-row {
    padding-top: 40px;
}
.process-step {
    float: left;
    width: 164px;
    margin-right: 20%;
    position: relative;
}
.process-step::before {
    position: absolute;
    right: -123px;
    width: 110px;
    height: 2px;
    background-color: #235A93;
    content: "";
    top: 80px;
    display: block;
}
.process-icon {
    width: 164px;
    text-align: center;
    height: 164px;
    float: left;
    border-radius: 100%;
    background-color: #fff;
    border: 2px solid #235A93;
    position: relative;
    padding-top: 44px;
    margin-bottom: 10px;
}
.process-icon span {
    width: 56px;
    height: 56px;
    background-color: #235A93;
    border: 2px solid #fff;
    color: #fff;
    line-height: 56px;
    font-size: 28px;
    position: absolute;
    left: -30px;
    top: 50%;
    margin-top: -30px;
    border-radius: 100%;
    font-weight: 700;
}
.process-step p {
    text-transform: uppercase;
    width: 100%;
    text-align: center;
    margin-top: 10px;
    clear: both;
}
.process-step p {
    margin-bottom: 0px;
}
.process-step:last-child {
    margin-right: 0px;
}

/*************** Get free Quote *****************/
.home-quote {
    background-position: top center;
    background-size: 100%;
    background-attachment: fixed;
    padding: 80px 0px 65px;
    position: relative;
}
.home-quote {
   
}
.home-quote::before {
    content: "";
    position: absolute;
    left: 0px;
    height: 100%;
    top: 0px;
    display: block;
    width: 50%;
}
.home-quote h2 {
    margin-top: 15px;
    text-transform: uppercase;
    font-size: 28px;
    font-weight: 500;
    color: #333;
    margin-bottom: 0px;
}
.home-quote h6 {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-weight: 400;
}
h6 {
    font-size: 14px;
}
.quote-form {
    padding-top: 20px;
}
.quote-form .form-control[placeholder] {
    color: #656565;
}
.quote-form .form-control {
    height: 35px;
    padding: 0px 20px;
    line-height: 20px;
    background: rgba(255,255,255,0.98);
    text-transform:uppercase;
}
.help-block {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #737373;
}
.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child > .btn, .input-group-btn:first-child > .btn-group > .btn, .input-group-btn:first-child > .dropdown-toggle, .input-group-btn:last-child > .btn-group:not(:last-child) > .btn, .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.input-group-addon:last-child {
    border-left: 0;
}
.input-group-addon {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
        border-left-width: 1px;
        border-left-style: solid;
        border-left-color: rgb(204, 204, 204);
    border-radius: 4px;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
}
.quote-form .text-area {
    height: 100px;
}
.quote-form .wshipping-button.cta-btn {
    margin-top: 0px;
}
.wshipping-button.cta-btn {
    margin-top: 20px;
}
.wshipping-button {
    display: inline-block;
    color: #fff;
    border-radius: 4px;
    text-transform: uppercase;
    font-size: 14px;
    background-color: #235A93;
    padding: 12px 30px;
    border: 0px;
}
.wshipping-button:hover {
	text-decoration: none;
	background-color: #3b3b3b;
	color: #fff;
}

/*********************** Blogs ********************************/
.pb40 {
    padding-bottom: 40px !important;
}
.blog-item {
    box-shadow: 1px 1px 3px 0px rgba(153,153,153,0.7);
    position: relative;
    overflow: hidden;
    margin-bottom: 40px;
}
.blog-item-bg {
    background-color: #a7a7a7;
    background-position: center;
    background-size: cover;
    height: 200px;
}
.blog-bg-1 {
    background-image: url(../images/service-bg-1.jpg);
}
.blog-content {
    padding: 10px 20px;
}
.blog-content h3 {
    color: #212121;
    margin-top: 5px;
    margin-bottom: 10px;
    font-size: 20px;
    text-transform: uppercase;
}
.blog-post-by {
    clear: both;
    padding-bottom: 10px;
}
.blog-post-by ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
.blog-post-by ul li {
    display: inline-block;
    padding-right: 10px;
    color: #7c7c7c;
}
.blog-post-by ul li .fa {
    vertical-align: middle;
    margin-right: 5px;
}
.blog-bg-2 {
    background-image: url(../images/blog-bg-2.jpg);
}
.blog-bg-3 {
    background-image: url(../images/blog-bg-3.jpg);
}

/*************************** Counter ****************/
.counter-section {
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    height: auto;
    position: relative;
}
.counter-section {
	position: relative;
}
.counter-block {
    background-color: #fff;
    border-radius: 3px;
    padding: 30px;
    position: relative;
	cursor: pointer;
	border: 4px solid rgb(35,90,147);
	box-shadow: inset 0 0 15px rgba(35,90,147,.7)
}
.counter-block p {
    color: #2e2d2d;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
	padding-top:12px;
	text-align:center;
}
/********************************* News And Testimonial **************************/
.latest-news-section {
    border-radius: 3px;
    background-color: #ebebeb;
    margin-top: 15px;
    clear: both;
    width: 100%;
    float: left;
    padding-right: 15px;
    position: relative;
}
.mt0 {
    margin-top: 0px !important;
}
.news-date {
    width: 94px;
    background-color: #235A93;
    color: #fff;
    text-transform: uppercase;
    font-size: 48px;
    text-align: center;
    border-radius: 3px 0px 0px 3px;
    float: left;
    margin-right: 20px;
    padding: 25px 0px 0px;
    position: relative;
    min-height: 103px;
}
.news-date::before {
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid #ec0927;
    right: -10px;
    top: 20px;
    position: absolute;
    content: "";
}
.news-date span {
    font-size: 14px;
    display: block;
    border-radius: 0px 0px 0px 3px;
    background-color: #9e0b0f;
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
}
.latest-news-section .news-post-by {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 5px;
}
.latest-news-section .news-post-by span {
    color: #235A93;
}
.latest-news-section p {
    margin-bottom: 0px;
    font-size: 12px;
    line-height: 18px;
}
.testimonial {
    background-color: #235A93;
    border-radius: 4px;
    position: relative;
}

.testimonial-img-bg {
    width: 100%;
    border-radius: 4px 0px 0px 4px;
    background-size: cover;
    background-position: center;
    height: 222px;
}
.testimonial-img-bg {
    background-image: url(../images/testimonial.jpg);
}
.testimonial-content {
    padding: 40px 20px 20px 0px;
    font-size: 16px;
    position: relative;
}
.testimonial-content::before {
    position: absolute;
    display: block;
    content: "\f10d";
    left: 0px;
    top: 10px;
    font-family: 'FontAwesome';
    font-size: 26px;
}
.testimonial-content::after {
    position: absolute;
    display: block;
    content: "\f10e";
    right: 30px;
    bottom: 0px;
    font-family: 'FontAwesome';
    font-size: 26px;
}
.testimonial-item {
    color: #fff;
}
.testimonial {
    background-color: #235A93;
    border-radius: 4px;
    position: relative;
}
/************** Footer *************/
.site-footer {
    clear: both;
}
.footer-top-area, .footer-top-area a {
    color: #a7a7a7;
}
.footer-top-area {
    background-color: #141414;
    padding: 30px 0px;
}
.footer-wiz {
    padding: 20px 0px;
}
.footer-wiz h3.footer-logo {
    margin-bottom: 20px;
}
.footer-wiz h3 {
    color: #fff;
    margin-top: 0px;
    position: relative;
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 40px;
}
.footer-wiz ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
.footer-wiz ul.footer-contact li {
    color: #a7a7a7;
}
.footer-wiz ul.footer-contact li i.fa {
    padding-right: 4px;
    color: #a7a7a7;
}
.top-social {
    text-align: right;
}
.top-social a {
    display: inline-block;
    background-color: #626262;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
}
.bottom-social {
    text-align: left;
    display:none;
}
.footer-wiz h3::before {
    position: absolute;
    display: block;
    height: 2px;
    background-color: #235A93;
    left: 0px;
    bottom: -10px;
    content: "";
    width: 40px;
}
.footer-wiz h3 {
    color: #fff;
    margin-top: 0px;
    position: relative;
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 40px;
}
.footer-menu ul li {
    padding-bottom: 10px;
    padding-left: 15px;
    position: relative;
}
.footer-menu ul li::before {
    position: absolute;
    left: 0px;
    top: 0px;
    content: "\f105";
    font-family: 'FontAwesome';
}
.footer-wiz ul.open-hours li:first-child {
    padding-top: 0px;
}
.footer-wiz ul.open-hours li {
    border-bottom: 1px dashed #404040;
    padding: 10px 0px;
        padding-top: 10px;
}
.footer-wiz ul.open-hours li {
    border-bottom: 1px dashed #404040;
    padding: 10px 0px;
}
.newsletter {
    margin-top: 30px;
    position: relative;
}
.newsletter .news-input {
    padding: 15px 65px 15px 15px;
    background: #252525;
    color: #a7a7a7;
    width: 100%;
    border: 0px;
    border-radius: 3px;
}
.newsletter .news-btn {
    color: #fff;
    background-color: #235A93;
    width: 50px;
    height: 100%;
    position: absolute;
    right: 0px;
    border: 0px;
    border-radius: 0px 3px 3px 0px;
    font-size: 26px;
    top: 0px;
}
.footer-bottom-area {
    background-color: #181818;
    color: #a7a7a7;
    font-size: 11px;
    text-transform: uppercase;
    padding: 25px 0px;
}
.footer-bottom-area span, .footer-bottom-area a {
    color: #235A93;
}
.footer-bottom-area span, .footer-bottom-area a {
    color: #235A93;
}
.footer-top-area a:hover {
    color: #235A93;
    text-decoration: none;
}
.footer-top-area a:hover {
    color: #235A93;
    text-decoration: none;
}
.top-social a:hover {
    background-color: #235A93;
    color: #fff !important;
}
/********************* Slider Content *******************/
.slider-content{
	position: absolute;
	top: 65%;
	text-align: center;
	padding: 20px 60px;
}
.slider-content h1{
	font-size: 40px;
	color: #fff;
	font-weight: 500;
	margin-top: 0px;
	margin-bottom: 15px;
	text-transform:uppercase;
}
.slider-content p{
	font-size:24px;
	color:#eee;
	font-family:Bradley Hand ITC;
	font-weight:700;
}
.bgslider1, .bgslider2, .bgslider3, .bgslider4, .bgslider5, .bgslider6{
	background-size:cover !important;
	height: 100vh;
	background-position: center center !important;
	background-repeat: no-repeat !important; 
}
.bgslider1{
	background: url(../images/video-01.mp4);
}
.bgslider2{
	background: url(../images/sliderimg2.jpg);
}
.bgslider3{
	background: url(../images/2.jpg);
}
.bgslider4{
	background: url(../images/3.jpg);
}
.bgslider5{
	background: url(../images/4.png);
}
.bgslider6{
	background: url(../images/slider4.jpg);
}


.item:before{
	position: absolute;
	content: '';
	left: 0px;
	top: 0px;
	bottom: 0px;
	right: 0px;
	background: linear-gradient(rgba(0,0,0,0.0), rgba(0,0,0,0.4));
}
/************************ Mytabs ********************/
.mytabs a{
	color:#fff !important;
}
.mytabs a.active{
	color:#0a0a0a !important;
}

.process-step:last-child:before{
	display:none;
}
/********************** Galleryyy *****************/

.ih-item.square {
  position: relative;
  width: auto;
  border: 4px solid #fff;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}
.ih-item.square .info {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}


.ih-item.square.effect13 {
  overflow: hidden;
}

.ih-item.square.effect13 .img {
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  height:90px;
}
.ih-item.square.effect13 .info {
  background: #333333;
  background: rgba(0, 0, 0, 0.6);
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}

.ih-item.square.effect13 a:hover .img {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
.ih-item.square.effect13 a:hover .info {
  visibility: visible;
  opacity: 1;
}



.ih-item.square.effect13.bottom_to_top .info {
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  transform: translateY(100%);
}
.ih-item.square.effect13.bottom_to_top a:hover .info {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}
.mygalleryi{
    position: absolute;
    font-size: 24px !important;
    color: #ffffff;
    top: 50%;
    left: 50%;
    margin-left: -11px;
    margin-top: -11px;
}
/******************************** Digital Clock ************************/
#clock {
  font-size: 14px;
  padding-top:3px;
}

/************** Image Popup ******************/
.img-overlayer {
  position: fixed;
  top: 90px;
  max-height: 80%;
  left: 50%;
  transform: translate(-50%, 0) scale(0, 0);
  z-index: 10;
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
  transition: all .3s ease;
}

.overlay-darker {
  top: 0;
  position: fixed;
  background-color: #000;
  opacity: .9;
  width: 100%;
  height: 100%;
  z-index: 5;
  display: none;
}

/******************* Modal ************/
.modal-header {
    min-height: auto;
}
/************* Login Modal ***********/
.useri{
    font-size: 40px !important;
    border: 2px solid #fff;
    padding: 11px;
    border-radius: 50%;
    width: 70px;
    height: 70px;
    background: #235a93;
    color: #fff;
}
.userbtn{
	background: black !important;
	color: #fff !important;
	z-index: 99999 !important;
	position: absolute !important;
	right: -23px !important;
	padding: 2px !important;
	border: 2px solid #fff !important;
	border-radius: 50% !important;
	height: 30px !important;
	width: 30px !important;
	top:-26px;
	opacity:1;
}
/***********header *************/
.fixed-header{
    position: fixed;
    width: 100%;
    z-index: 999;
	background:#fff;
    animation-fill-mode: both;
    animation-duration: .5s;
    animation-name: fadeInDown;
    top: 0;
	border-bottom: 5px solid #235A93;
}

/********************* Gloryyy ***************/
.gloryi{
	background:#235A93;
color: #fff;
padding: 20px 30px;
position: absolute;
top: -30px;
font-size: 30px !important;
border-radius:15px;
}


/* header*/

.center {
  text-align: center;
}
/* stroke */
nav.stroke ul li a{
  position: relative;
}
nav.stroke ul li a:after {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 0%;
  content: '.';
  color: transparent;
  background: #f3eeee;
  height: 2px;
}
nav.stroke ul li a:hover:after {
  width: 100%;
}
nav ul li a,
nav ul li a:after,
nav ul li a:before {
  transition: all .5s;
}
nav ul li a:hover {
  color: #555;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #fff;
    background-color: #235A93;
}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #235A93;
    color: #fff;
}
.nav > li > a{
	color:#2e2d2d
}
.nav-stacked > li + li {
    margin-top: 0px;
}

.nav-pills > li > a:after {
    content: '';
    position: absolute;
    left: 100%;
    top: 50%;
    margin-top: -13px;
    border-left: 0;
    border-bottom: 13px solid transparent;
    border-top: 13px solid transparent;
    border-left: 10px solid #235A93;
	opacity:0
}

.nav-pills > li.active > a:after{opacity:1}
.nav-pills > li > a:hover:after{opacity:1}
.mainmenu > ul > li:focus > a{
	 text-decoration: none;
    background-color: none;
	outline:none;
}
.forborder p{
	font-weight:bold;
}

.forimagepurpose img{
	width: 34px;
	margin-left: 9px;
	margin-top: 6px;
}
.bgshipcargo2banner{
	background:linear-gradient(rgba(255,255,255,0.6), rgba(255,255,255,0.6)), url(../images/banner3.jpg);
	background-size:100%;
	background-position:center;
}
.table-striped > tbody > tr:nth-of-type(2n+1) {
    background-color: #777;
}
.table-striped > tbody > tr{
    background-color: #666; 
}
.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
    border: 1px solid #fff;
    color: #000;
}
.line-height-purpose p{
    line-height:24px;
}

.addBtn{background: #1C68C8;color: #fff;padding: 5px 10px;box-shadow: 0px 2px 1px 0px #00166E;border-radius: 3px;transition: .2s;}
.editBtn{background: #FDAD16;color: #fff;padding: 5px 10px;box-shadow: 0px 2px 1px 0px #CC4801;border-radius: 3px;transition: .2s;margin-right: 4px;}
.delBtn{background: #C12425;color: #fff;padding: 5px 10px;box-shadow: 0px 2px 1px 0px #450302;border-radius: 3px;transition: .2s;}

.addBtn:hover, .editBtn:hover, .delBtn:hover{color: #eee;background: #235a93;box-shadow: 0px 2px 1px 0px #00166E;}

.mine_form .col-md-12{
    margin-top: 10px;
    height: auto;
    background: #f5f6f7;
    padding: 10px 0px;
}
.mine_form input {
    width: 100%;
    border-radius: 4px;
    padding: 4px 10px;
    height: 35px;
}
.nav-pills > li > a {
    border-bottom: 1px solid #eee !important;
    height: 50px;
    font-size: 19px;
    color: #235A93;
    font-weight: 600;
}
.mine_pills li{
	background:#f5f5f7;
}
.nav-pills > li > a::after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -25px;
    margin-top: -13px;
    border-left: 0;
    border-right: 12px solid transparent;
    border-top: 12px solid #235A93;
    border-left: 12px solid transparent;
    opacity: 0;
	top:auto;
}
.nav-piller > li.active > a, .nav-piller > li.active > a:hover, .nav-piller > li.active > a:focus {
    color: #fff;
    background-color: #235A93;
}
.nav-piller > li.active > a, .nav-piller > li.active > a:hover, .nav-piller > li.active > a:focus {
    color: #fff;
    background-color: #235A93;
}
.nav-piller > li.active > a::after {
    opacity: 1;
}
.nav-piller > li > a::after {
   content: '';
position: absolute;
right: -15px;
border-left: 0;
border-bottom: 12px solid transparent;
border-top: 12px solid transparent;
border-left: 15px solid #235A93;
opacity: 0;
top: 8.5px;
}

label{
    padding-top:7px !important;
}

.nav-pills > li > a {
    border-bottom: 1px solid #eee !important;
    
}

nav.stroke ul li:last-child a:after  {
   display:none;
}

.minep{
    font-weight:normal !important;
    line-height:20px !important;
}

.h4head{
    font-size:15px;
    font-weight:bold;
}
.dont-show{
    display:none;
}
.margin_bottom50px{
    margin-bottom:50px;
}

.img_padding{
    border: 8px solid #fff;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}
.img_style{
    width: 100% !important;
    margin-left: 0px !important;
    margin-top: 0px !important;
}
.logo1{
    position:absolute;
    display:none;
}
.fixed-header .logo{
    display:none;
}
.fixed-header .logo1{
    display:block;
}

.tablinks.active .counter-block{
    background:#53a0f0;
    border-color:#53a0f0;
}
.tablinks.active .counter-block:after{
  content:"";
   position:absolute;
   border-left: 15px solid transparent;
    border-right: 15px solid transparent;
	border-top: 15px solid #53a0f0;
	left:44%;
	bottom:-15px;
}
.tablinks.active .counter-block p{
    color:#fff;
}

@font-face
{
font-family: Bradley Hand ITC; 
font-style:normal; 
font-weight: 700; 
src: url(../images/Bradley_Hand_ITC_TT_Bold.woff);
}
***************************** Hover Effectsss ***************************/
/* Effect 12: circle */
.cl-effect-12 a::before,
.cl-effect-12 a::after {
	position: absolute;
	top: 65%;
	left: 65px;
	width: 55px;
	height: 55px;
	border: 2px solid #235A93;
	border-radius: 50%;
	content: '';
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transform: translateX(-50%) translateY(-50%) scale(0.2);
	-moz-transform: translateX(-50%) translateY(-50%) scale(0.2);
	transform: translateX(-50%) translateY(-50%) scale(0.2);
}

.cl-effect-12 a::after {
	width: 75px;
	height: 75px;
	border-width: 6px;
	-webkit-transform: translateX(-50%) translateY(-50%) scale(0.8);
	-moz-transform: translateX(-50%) translateY(-50%) scale(0.8);
	transform: translateX(-50%) translateY(-50%) scale(0.8);
}

.cl-effect-12 a:hover::before,
.cl-effect-12 a:hover::after,
.cl-effect-12 a:focus::before,
.cl-effect-12 a:focus::after {
	opacity: 1;
	-webkit-transform: translateX(-50%) translateY(-50%) scale(1);
	-moz-transform: translateX(-50%) translateY(-50%) scale(1);
	transform: translateX(-50%) translateY(-50%) scale(1);
}

.counter-block:hover{
	background:#235A93;
	color:#fff;
	transition:1.2s;
} 
.counter-block:hover p{
	color:#fff;
	transition:1s.
} 

/************************ Effectsssss ****************/

figure.effect-bubba {
	/*! background: red; */
}

figure.effect-bubba img {
	opacity:1;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}
figure.effect-bubba figcaption::before,
figure.effect-bubba figcaption::after {
	position: absolute;
	top:10px;
	right: 25px;
	bottom:10px;
	left: 25px;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}
figure.effect-bubba figcaption::after {
	border-top:3px solid #fff;
	border-bottom:3px solid #fff;
	border-right: 3px solid #fff;
	border-left: 3px solid #fff;
	-webkit-transform: scale(1,0);
	transform: scale(1,0);
}

figure.effect-bubba:hover figcaption::before,
figure.effect-bubba:hover figcaption::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-bubba:hover h2,
figure.effect-bubba:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
/************** Navbar Effects ************/
.mainmenu li a:hover{
	background:#235A93;
	transition:1s;
	border-radius:4px;
}
.fixed-header .mainmenu li a:hover{
    color:#fff;
    transition:1s;
}